### Function

# GLib VariantType checked_

#### Declaration

    const GVariantType*
    g_variant_type_checked_ (
      const gchar* type_string
    )

#### Description

No description available.

#### Parameters

`type_string`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GVariantType`

No description available.

The data is owned by the called function.